.u-section-1 .u-sheet-1 {
  min-height: 728px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 40px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 688px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 0.875rem;
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 688px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 30px 1px 0;
}

.u-section-1 .u-video-1 {
  width: 311px;
  height: 178px;
  margin: 10px 154px 0 auto;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 262px;
  height: 178px;
  margin: -178px auto 0 132px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 567px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 976px;
  }

  .u-section-1 .u-image-1 {
    width: 303px;
    margin-right: 158px;
    margin-left: 91px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 152px;
    margin-left: 85px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-2 {
    min-height: 1156px;
  }

  .u-section-1 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 10px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1460px;
}

.u-section-2 .u-shape-1 {
  height: 293px;
  margin-top: 5px;
  margin-bottom: 0;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin: -209px auto 0;
}

.u-section-2 .u-repeater-1 {
  min-height: 418px;
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 0 1px;
}

.u-section-2 .u-image-1 {
  height: 295px;
  width: 295px;
  background-image: url("https://assets.nicepagecdn.com/d6226150/6621840/images/32.jpg");
  background-position: 16.54% 50%;
  background-size: cover;
  margin: 1px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 14px 20px 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 27px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 13px 0 1px;
}

.u-section-2 .u-image-2 {
  height: 295px;
  width: 295px;
  background-image: url("https://assets.nicepagecdn.com/d6226150/6621840/images/34.jpg");
  background-position: 50% 50%;
  margin: 1px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 14px 20px 0;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 27px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 13px 0 1px;
}

.u-section-2 .u-image-3 {
  height: 295px;
  width: 295px;
  background-image: url("https://assets.nicepagecdn.com/d6226150/6621840/images/c38d182f-f198-ca74-f7ac-c6ea85353cf9.jpg");
  background-position: 50% 50%;
  margin: 1px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 14px 20px 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 27px 0 0;
}

.u-section-2 .u-text-7 {
  margin: -481px auto 0;
}

.u-section-2 .u-list-2 {
  width: 1140px;
  margin: 472px auto 0;
}

.u-section-2 .u-repeater-2 {
  min-height: 418px;
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 13px 0 1px;
}

.u-section-2 .u-image-4 {
  height: 295px;
  width: 295px;
  background-image: url("https://assets.nicepagecdn.com/d6226150/6621840/images/35.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: 1px auto 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.125rem;
  margin: 14px 20px 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  margin: 27px 0 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-5 {
  padding: 13px 0 1px;
}

.u-section-2 .u-image-5 {
  height: 295px;
  width: 295px;
  background-image: url("https://assets.nicepagecdn.com/d6226150/6621840/images/IMG_1310.JPG");
  background-position: 50% 50%;
  margin: 1px auto 0;
}

.u-section-2 .u-text-10 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 14px 20px 0;
}

.u-section-2 .u-text-11 {
  font-size: 0.875rem;
  margin: 27px 0 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-6 {
  padding: 13px 0 1px;
}

.u-section-2 .u-image-6 {
  height: 295px;
  width: 295px;
  background-image: url("https://assets.nicepagecdn.com/d6226150/6621840/images/8d6bbea4-9978-4926-09cc-d75a25b17fe7.jpg");
  background-position: 50% 50%;
  margin: 1px auto 0;
}

.u-section-2 .u-text-12 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 14px 20px 0;
}

.u-section-2 .u-text-13 {
  font-size: 0.875rem;
  margin: 27px 0 0;
}

.u-section-2 .u-list-3 {
  width: 361px;
  margin: 26px auto 9px calc(((100% - 1140px) / 2));
}

.u-section-2 .u-repeater-3 {
  min-height: 466px;
  grid-template-columns: repeat(1, 100%);
  --gap: 30px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-list-item-7 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-7 {
  padding: 13px 0 5px;
}

.u-section-2 .u-image-7 {
  height: 295px;
  width: 295px;
  background-image: url("https://assets.nicepagecdn.com/d6226150/6621840/images/92027811-feca-cf83-dbe9-865eb47a4519.png");
  background-position: 50% 50%;
  margin: 1px auto 0;
}

.u-section-2 .u-text-14 {
  font-size: 1.125rem;
  margin: 14px 0 0;
}

.u-section-2 .u-text-15 {
  font-size: 0.875rem;
  margin: 27px 20px 0;
}

.u-section-2 .u-text-16 {
  font-size: 0.875rem;
  margin: -36px -1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
    height: auto;
    min-height: 345px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 345px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: -201px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-list-2 {
    width: 940px;
    margin-top: 190px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 345px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-3 {
    margin-top: 575px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-repeater-3 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-7 {
    text-align: start;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 985px;
  }

  .u-section-2 .u-list-1 {
    min-height: 793px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 276px;
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    grid-auto-columns: calc(33.3333% - 20px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 145px;
    width: 145px;
    margin-top: 0;
    margin-right: 200px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    height: 145px;
    width: 145px;
    margin-top: 0;
    margin-right: 200px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    height: 145px;
    width: 145px;
    margin-top: 0;
    margin-right: 200px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -344px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-2 {
    width: 750px;
    margin-top: 328px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 287px;
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    grid-auto-columns: calc(33.3333% - 20px);
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
  }

  .u-section-2 .u-image-4 {
    height: 165px;
    width: 165px;
    margin-top: 0;
    margin-left: 27px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 0;
  }

  .u-section-2 .u-image-5 {
    height: 165px;
    width: 165px;
    margin-top: 0;
    margin-left: 27px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
  }

  .u-section-2 .u-image-6 {
    height: 165px;
    width: 165px;
    margin-top: 0;
    margin-left: 27px;
  }

  .u-section-2 .u-list-3 {
    width: 193px;
    margin-top: 20px;
    margin-bottom: 5px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-repeater-3 {
    min-height: 281px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-7 {
    height: 164px;
    width: 164px;
    margin-top: 24px;
    margin-left: 16px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 14px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: -24px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1460px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 621px;
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-text-7 {
    margin-top: 681px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-list-2 {
    width: 540px;
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 619px;
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-2 .u-list-3 {
    margin-top: 1368px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1071px;
  }

  .u-section-2 .u-shape-1 {
    height: 71px;
    margin-top: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 211px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 789px;
    grid-template-columns: repeat(3, calc(33.3333% - 4.66667px));
    --gap: 7px;
    grid-auto-columns: calc(33.3333% - 4.66667px);
  }

  .u-section-2 .u-image-1 {
    height: 87px;
    width: 87px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-2 .u-image-2 {
    height: 87px;
    width: 87px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 12px;
  }

  .u-section-2 .u-image-3 {
    height: 87px;
    width: 87px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 12px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -1059px;
    margin-left: 0;
  }

  .u-section-2 .u-list-2 {
    margin-top: 37px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 211px;
    grid-template-columns: repeat(3, calc(33.3333% - 20px));
    grid-auto-columns: calc(33.3333% - 20px);
  }

  .u-section-2 .u-image-4 {
    height: 81px;
    width: 81px;
    margin-right: -15px;
  }

  .u-section-2 .u-image-5 {
    height: 81px;
    width: 81px;
    margin-right: -15px;
  }

  .u-section-2 .u-image-6 {
    height: 81px;
    width: 81px;
    margin-right: -15px;
  }

  .u-section-2 .u-list-3 {
    width: calc(((100% - 340px) / 2)  + 77px);
    margin-top: 187px;
    margin-bottom: 60px;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-3 {
    min-height: 208px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-image-7 {
    height: 95px;
    width: 95px;
    margin-left: auto;
  }

  .u-section-2 .u-text-14 {
    margin-top: 9px;
  }
}@font-face {
  font-family: 'Gotham-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.nicepagecdn.com/d6226150/6621840/fonts/Gotham-Medium.otf);
}
/* page-custom-fonts */
